package com.chenyang.druid.sql.ast.statement;

import com.chenyang.druid.sql.ast.SQLStatementImpl;
import com.chenyang.druid.sql.visitor.SQLASTVisitor;

public class SQLShowPackagesStatement extends SQLStatementImpl implements SQLShowStatement {
   protected void accept0(SQLASTVisitor visitor) {
      visitor.visit(this);
      visitor.endVisit(this);
   }
}
